<section class="footer">
        <div class="ui container">
            <div class="top">

                <div class="ui grid">

                    <div class="three wide column">
                        <h2>More</h2>
                        <span>Help & Support</span>
                        <span>Documentation</span>
                        <span>Open source</span>
                        <span>Security</span>
                    </div>
                    <div class="ten wide column contact-us">
                        <div class="wrapper">
                            <h2>Contact us</h2>
                            <div class="">
                                <i class="marker icon"></i>
                                <span>PO Box 16122 Collins Street West, Victoria 8007 Australia</span>
                            </div>
                            <div class="">
                                <i class="phone icon"></i>
                                <span> +1-444-25252525</span>
                            </div>
                            <div class="">
                                <i class="mail icon"></i>
                                <span>support@gmail.com</span>
                            </div>
                        </div>

                    </div>
                    <div class="three wide column">
                        <h2>Follow us</h2>
                        <div class="social">
                            <div class="social-wrapper">
                                <i class="twitter icon"></i>
                                <i class="facebook icon"></i>
                                <i class="linkedin icon"></i>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="ui bottom grid">
                    <div class="six wide column">
                        &copy;2013- 2017 SupportChat. All Rights Reserved.
                    </div>
                    <div class="five wide column">
                        <a class="ancor">
                        Privacy Policy
                    </a>
                        <a class="ancor">
                        Terms of Service
                    </a>
                    </div>
                </div>
            </div>
        </div>
    </section>